> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roxom.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account balance

> Retrieve your available balance, total balance, and margin info in BTC or sats.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/accounts/balance
openapi: 3.0.3
info:
  title: Portico API
  version: 0.1.0
servers:
  - url: https://api.roxom.com
security:
  - ApiKey: []
    ApiSignature: []
paths:
  /v1/accounts/balance:
    get:
      tags:
        - Accounts
      summary: Get account balance
      description: >-
        Retrieve your available balance, total balance, and margin info in BTC
        or sats.
      operationId: get_v1-accounts-balance-0c85ab47f09de9376eccc044e9241f28
      parameters:
        - name: unit
          in: query
          required: false
          schema:
            allOf:
              - $ref: '#/components/schemas/BtcUnits'
            nullable: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiResponse_for_GetBalanceResponse'
      deprecated: false
components:
  schemas:
    BtcUnits:
      type: string
      enum:
        - sats
        - btc
    ApiResponse_for_GetBalanceResponse:
      title: ApiResponse_for_GetBalanceResponse
      description: Represents a successful API response wrapper
      type: object
      required:
        - data
        - error
      properties:
        data:
          $ref: '#/components/schemas/GetBalanceResponse'
        error:
          type: boolean
    GetBalanceResponse:
      type: object
      required:
        - balances
        - lastUpdated
      properties:
        balances:
          type: array
          items:
            $ref: '#/components/schemas/BalanceItem'
        lastUpdated:
          type: integer
          format: int64
    BalanceItem:
      type: object
      required:
        - asset
        - assetClass
        - available
        - current
      properties:
        asset:
          type: string
        assetClass:
          type: string
        available:
          type: string
        current:
          type: string
        lockedInOrders:
          type: string
          nullable: true
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your API key
    ApiSignature:
      type: apiKey
      in: header
      name: X-API-Signature
      description: The signature of the request

````